<?php
declare (strict_types = 1);

namespace app\model\system;

use library\basic\BaseModel;
use library\traits\JwtAuthModelTrait;
use library\traits\ModelTrait;
use think\Model;

/**
 * @mixin \think\Model
 */
class Sys extends BaseModel
{
    use ModelTrait;
    use JwtAuthModelTrait;


    /**
     * 保存数据
     * @param $save
     */
    public function saveSys($save) {
        $this->where('id',1)->save($save);
    }
}
